<!DOCTYPE html>
<html>
    <head>
        <title>Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <div id="page container">
            <div id ="content-wrap">
                <header>
                    <nav>
                        <a class = "a-header" href="list.html">Main Page</a>
                    </nav>
                </header>
                <main>
                    <h1> Scrumptious Recipes</h1>
                    <h2>All the food that's fit to eat</h2>
                    <div class="my-grid">
                        <div class="hover">
                            <a class = "a-block" href="detail.html">
                                <h3>Vegetarian Tacos</h3>
                                <img src="https://mks.io/public-tacos ">
                                <div>
                                    ⭐️  4.3 stars
                                </div>
                            </a>
                        </div>
                        <div>
                            <a class = "a-block" href="detail.html">
                                <h3>Vegetarian Tacos</h3>
                                <img src="https://mks.io/public-tacos ">
                                <div>
                                    ⭐️  4.3 stars
                                </div>
                            </a>
                        </div>
                        <div>
                            <a class = "a-block" href="detail.html">
                                <h3>Vegetarian Tacos</h3>
                                <img src="https://mks.io/public-tacos ">
                                <div>
                                    ⭐️  4.3 stars
                                </div>
                            </a>
                        </div>
                        <div>
                            <a class = "a-block" href="detail.html">
                                <h3>Vegetarian Tacos</h3>
                                <img src="https://mks.io/public-tacos ">
                                <div>
                                    ⭐️  4.3 stars
                                </div>
                            </a>
                        </div>
                        <div>
                            <a class = "a-block" href="detail.html">
                                <h3>Vegetarian Tacos</h3>
                                <img src="https://mks.io/public-tacos ">
                                <div>
                                    ⭐️  4.3 stars
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </main>
        <footer id="footer">
            Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>
